.node-detail ul{
   padding-left: 20px;
}
.node-detail ul li{
   list-style: disc;
}

.poll .label.option {
   width: 80%;
   padding-left: 5%;
}

.poll .input[type="radio"] {
   width: 10%;
    float: left;
}

header.header-v2 .main-menu {
   background: #0072ce!important;
}

.post-block .post-title a {
   font-family: "Stolitsa", serif!important;
}

.block .block-title > span {

   font-family: "Stolitsa", serif!important
}

.js-form-type-radio:nth-child(1)
{
   border-bottom: 1px solid #36c;
}
.js-form-type-radio:nth-child(2)
{
   border-bottom: 1px solid #e30df6;
}
.js-form-type-radio:nth-child(3)
{
   border-bottom: 1px solid #096;
}
.js-form-type-radio:nth-child(4)
{
   border-bottom: 1px solid #88a8c4;
}
.js-form-type-radio:nth-child(5)
{
   border-bottom: 1px solid #df2f3a;
}
.js-form-type-radio:nth-child(6)
{
   border-bottom: 1px solid #4f4f69;
}
.js-form-type-radio:nth-child(7)
{
   border-bottom: 1px solid  #f60;
}
.js-form-type-radio:nth-child(8)
{
   border-bottom: 1px solid #36c;
}
.js-form-type-radio:nth-child(9)
{
   border-bottom: 1px solid #e30df6;
}
.js-form-type-radio:nth-child(10)
{
   border-bottom: 1px solid #096;
}

.foreground:nth-child(1)
{
   background-color: #36c!important;
}
.foreground:nth-child(2)
{
   background-color: #e30df6!important;
}
.foreground:nth-child(3)
{
   background-color: #096!important;
}
.foreground:nth-child(4)
{
   background-color: #88a8c4!important;
}
.foreground:nth-child(5)
{
   background-color: #df2f3a!important;
}
.foreground:nth-child(6)
{
   background-color: #4f4f69!important;
}
.foreground:nth-child(7)
{
   background-color: #f60!important;
}